## htsjdk 1.138+dfsg.1

=== debian/changelog ===
htsjdk (1.138+dfsg.1-4) unstable; urgency=medium

  * rename (again) the source package, as htsjdk (1.138+dfsg.1-2) passed
    the NEW queue. Both name (htsjdk and libhtsjdk-java) are acceptable,
    so continuing with the one accepted by the FTP team.

 -- Vincent Danjean <vdanjean@debian.org>  Sat, 19 Dec 2015 21:30:58 +0100

libhtsjdk-java (1.138+dfsg.1-3) unstable; urgency=medium

  * Dump minor debian version part. Even if htsjdk source packages have been
    rejected from tyhe NEW queue as requested by ftpmaster, the binary packages
    have been registered and a conflict occured:
    "libhtsjdk-java_1.138+dfsg.1-1_all.deb: Does not match binary in database."
  * Really Closes: #798201

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 07 Sep 2015 12:23:11 +0200

libhtsjdk-java (1.138+dfsg.1-1) unstable; urgency=medium

  * as Andreas Tille suggestions:
    + removed Shaun Jackman from Uploaders (can be added back if required)
    + rename source package from htsjdk to libhtsjdk-java (Closes: #798201)
    + fix a typo in README.Debian

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 07 Sep 2015 10:10:37 +0200

htsjdk (1.138+dfsg.1-2) unstable; urgency=medium

  * Fix version in MANIFEST

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 07 Sep 2015 01:31:14 +0200

htsjdk (1.138+dfsg.1-1) unstable; urgency=medium

  * Upstream split from picard-tools
  * Initial release. Closes: #798201.

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 06 Sep 2015 01:06:42 +0200
