=== debian/control ===
Source: htsjdk
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Olivier Sallou <osallou@debian.org>,
           Vincent Danjean <vdanjean@debian.org>
Section: science
Priority: optional
Build-Depends: ant,
               default-jdk,
               javahelper,
               debhelper (>= 9),
               testng,
               libsnappy-java,
               libjbzip2-java,
               libcommons-jexl2-java,
               libcommons-compress-java,
# required for correct dependencies for -doc
               default-jdk-doc,
# required for tests:
               libjcommander-java,
               ant-optional,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/htsjdk.git
Vcs-Git: git://anonscm.debian.org/debian-med/htsjdk.git
Homepage: http://samtools.github.io/htsjdk/

Package: libhtsjdk-java
Architecture: all
Section: java
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Suggests: picard-tools, python
Description: Java API for high-throughput sequencing data (HTS) formats
 HTSJDK is an implementation of a unified Java library for accessing common
 file formats, such as SAM (Sequence Alignment/Map) and VCF, used for
 high-throughput sequencing data. There are also an number of useful utilities
 for manipulating HTS data.

Package: libhtsjdk-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${java:Depends}
Recommends: ${java:Recommends}
Description: Documentation for the java HTSJDK library 
 HTSJDK is an implementation of a unified Java library for accessing common
 file formats, such as SAM (Sequence Alignment/Map) and VCF, used for
 high-throughput sequencing data. There are also an number of useful utilities
 for manipulating HTS data.
 .
 This package contains the javadoc of the library.
