## htsjdk 2.0.1+dfsg.1

=== debian/changelog ===
htsjdk (2.0.1+dfsg.1-1) unstable; urgency=medium

  * New upstream version
  * remove network tests (Closes: #808593)

 -- Andreas Tille <tille@debian.org>  Mon, 15 Feb 2016 08:28:50 +0100
