=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Charles Plessy <plessy@debian.org>,
            Olivier Sallou <osallou@debian.org>,
-           Vincent Danjean <vdanjean@debian.org>
+           Vincent Danjean <vdanjean@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
 Build-Depends: ant,
-               default-jdk,
+               openjdk-8-jre-headless,
+               openjdk-8-jdk,
                javahelper,
                debhelper (>= 9),
                testng,
@@ -15,13 +17,15 @@
                libcommons-jexl2-java,
                libcommons-compress-java,
 # required for correct dependencies for -doc
-               default-jdk-doc,
+               openjdk-8-doc,
 # required for tests:
                libjcommander-java,
                ant-optional,
+               libngs-java
+Build-Conflicts: openjdk-7-jre-headless
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/htsjdk.git
-Vcs-Git: git://anonscm.debian.org/debian-med/htsjdk.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/htsjdk.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/htsjdk.git
 Homepage: http://samtools.github.io/htsjdk/
 
 Package: libhtsjdk-java
