=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_OPTIONS

export ANT_HOME=/usr/share/ant
export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")

export LC_ALL=en_US

%:
	dh  $@ --with javahelper

override_dh_auto_configure:
	[ -d lib ] || mkdir lib # This empty directory is lost in the packages's Git clone.
	dh_auto_configure

override_dh_auto_build:
	dh_auto_build -- \
		-Dant.build.javac.source=1.8 \
		-Dant.build.javac.target=1.8 \
		-Ddebug=true \
		htsjdk-jar javadoc

override_dh_auto_test:
	dh_auto_build -- \
		-Dant.build.javac.source=1.8 \
		-Dant.build.javac.target=1.8 \
		-Ddebug=true \
		test

override_jh_installlibs:
	jh_installlibs --version-strip='[+]dfsg\.[0-9]*'

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
