## htsjdk 2.1.1+dfsg.1

=== debian/changelog ===
htsjdk (2.1.1+dfsg.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 10 Apr 2016 08:10:57 +0200

htsjdk (2.1.1+dfsg.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Make sure repackaged tarball is compressed with xz

  [ Vincent Danjean ]
  * New upstream version
  * Bump Standard-Version to 3.9.7
  * Switch back to default-jdk now that it is >= 1.8

 -- Vincent Danjean <vdanjean@debian.org>  Mon, 14 Mar 2016 22:13:50 +0100
