=== debian/control ===
--- 
+++ 
@@ -7,8 +7,7 @@
 Section: science
 Priority: optional
 Build-Depends: ant,
-               openjdk-8-jre-headless,
-               openjdk-8-jdk,
+               openjdk-8-jdk | default-jdk (>= 1.8),
                javahelper,
                debhelper (>= 9),
                testng,
@@ -17,13 +16,12 @@
                libcommons-jexl2-java,
                libcommons-compress-java,
 # required for correct dependencies for -doc
-               openjdk-8-doc,
+               openjdk-8-doc | default-jdk-doc (>= 1.8),
 # required for tests:
                libjcommander-java,
                ant-optional,
                libngs-java
-Build-Conflicts: openjdk-7-jre-headless
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/htsjdk.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/htsjdk.git
 Homepage: http://samtools.github.io/htsjdk/
