=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,9 @@
 export DH_OPTIONS
 
 export ANT_HOME=/usr/share/ant
-export JAVA_HOME=$(readlink -f /usr/bin/javac | sed "s:/bin/javac::")
+export JAVA_HOME=$(shell readlink -f /usr/bin/javac | sed "s:/bin/javac::")
 
-export LC_ALL=en_US
+export LC_ALL=C.UTF-8
 
 %:
 	dh  $@ --with javahelper
@@ -31,6 +31,3 @@
 
 override_jh_installlibs:
 	jh_installlibs --version-strip='[+]dfsg\.[0-9]*'
-
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
