=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\.\d+$//,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/htsjdk-$1.tar.gz/,uversionmangle=s/-rc/~rc/,repacksuffix=+dfsg.1,repack,compression=xz \
  https://github.com/samtools/htsjdk/releases .*/v?(\d\S*)\.tar\.gz
