## htsjdk 2.5.0+dfsg.2

=== debian/changelog ===
htsjdk (2.5.0+dfsg.2-2) unstable; urgency=medium

  [ Vincent Danjean ]
  * Tweak build-dependencies

  [ Andreas Tille ]
  * Remove some more tests needing http or ftp connections
    Closes: #830298

 -- Andreas Tille <tille@debian.org>  Sun, 10 Jul 2016 19:11:39 +0200

htsjdk (2.5.0+dfsg.2-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Take over change from debian/jessie-backports branch to successfully obtain
    JAVA_HOME
  * Bump Standards-Version to 3.9.8
  * Simplified watch file

  [ Vincent Danjean ]
  * Skip tests checking the use of the local zip implementation
  * Adaptation to the new gradle build system
  * Rework debian/copyright (new source layout)
  * Add a maven2 pom file for htsjdk

 -- Vincent Danjean <vdanjean@debian.org>  Thu, 07 Jul 2016 00:12:44 +0200
