=== debian/control ===
--- 
+++ 
@@ -6,22 +6,22 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: ant,
-               openjdk-8-jdk | default-jdk (>= 1.8),
+Build-Depends: default-jdk (>= 2:1.8),
                javahelper,
+               gradle-debian-helper,
+               maven-repo-helper,
                debhelper (>= 9),
-               testng,
-               libsnappy-java,
-               libjbzip2-java,
-               libcommons-jexl2-java,
-               libcommons-compress-java,
+               libcommons-jexl2-java (>= 2.1.1),
+               libcommons-logging-java (>= 1.1.1),
+               libsnappy-java (>= 1.0.3~rc3),
+               libcommons-compress-java (>= 1.4.1),
+               libxz-java (>= 1.5),
+               libngs-java (>= 1.2.4-2~),
 # required for correct dependencies for -doc
-               openjdk-8-doc | default-jdk-doc (>= 1.8),
+               default-jdk-doc,
 # required for tests:
-               libjcommander-java,
-               ant-optional,
-               libngs-java
-Standards-Version: 3.9.7
+               testng (>= 6.9.9)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/htsjdk.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/htsjdk.git
 Homepage: http://samtools.github.io/htsjdk/
