## htsjdk 2.6.1+dfsg

=== debian/changelog ===
htsjdk (2.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 08:10:12 +0200
