## htsjdk 2.8.1+dfsg

=== debian/changelog ===
htsjdk (2.8.1+dfsg-2) unstable; urgency=medium

  * d/patches/50-fix-build.patch, d/rules: fix testng declaration and disable
    unit testing due to gradle bug that will be fixed by gradle 3.4
    => lower severity of #877590

 -- Olivier Sallou <osallou@debian.org>  Wed, 01 Nov 2017 09:25:25 +0000

htsjdk (2.8.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #847736
  * debhelper 10
  * d/watch: version=4

  [ Vincent Danjean ]
  * Add junit4 to Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 18 Dec 2016 12:40:37 +0100

htsjdk (2.7.0+dfsg-2) unstable; urgency=medium

  * Fix mess in this changelog (the previous upload is missing the
    2.6.1+dfsg-1 entry)

 -- Vincent Danjean <vdanjean@debian.org>  Sun, 27 Nov 2016 21:14:49 +0100

htsjdk (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 16 Nov 2016 21:16:10 +0100
