=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
-               debhelper (>= 9),
+               debhelper (>= 10),
                libcommons-jexl2-java (>= 2.1.1),
                libcommons-logging-java (>= 1.1.1),
                libsnappy-java (>= 1.0.3~rc3),
@@ -20,7 +20,8 @@
 # required for correct dependencies for -doc
                default-jdk-doc,
 # required for tests:
-               testng (>= 6.9.9)
+               testng (>= 6.9.9),
+               junit4
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/htsjdk.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/htsjdk.git
