=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_OPTIONS

export ANT_HOME=/usr/share/ant
export JAVA_HOME=$(shell readlink -f /usr/bin/javac | sed "s:/bin/javac::")

export LC_ALL=C.UTF-8

%:
	dh  $@  --buildsystem=gradle --with javahelper,jh_maven_repo_helper

override_dh_auto_build:
	dh_auto_build -- jar javadoc

override_dh_auto_test:
	# disable unit testing due to gradle 3.2 bug, will be fixed by gradle 3.4
	# dh_auto_build -- test

override_jh_installlibs:
	jh_installlibs --version-strip='[+]dfsg[.0-9]*'

# require network, not automatically run
# use it when the pom file must be re-downloaded from maven repo
BASE_URL:=https://repo.maven.apache.org/maven2/com/github/samtools/htsjdk
JPKG=htsjdk
WGET=wget --no-clobber
get-poms:
	$(RM) debian/$(JPKG).pom debian/$(JPKG).pom.asc
	# extract upstream version
	VERSION=$$(dpkg-parsechangelog -S Version | sed -e 's/\([+]dfsg[.0-9]*\)\?-[^-]\+$$//') ; \
	$(WGET) -O debian/$(JPKG).pom $(BASE_URL)/$$VERSION/$(JPKG)-$$VERSION.pom && \
	$(WGET) -O debian/$(JPKG).pom.asc $(BASE_URL)/$$VERSION/$(JPKG)-$$VERSION.pom.asc
	gpg --trust-model=always --status-fd 1 --no-default-keyring --keyring debian/broadinstitute-keyring.gpg --verify debian/$(JPKG).pom.asc
