## htsjdk 2.14.3+dfsg

=== debian/changelog ===
htsjdk (2.14.3+dfsg-2) unstable; urgency=medium

  * Upload to unstable
  * Bumped versioned Build-Depends on default-jdk

 -- Andreas Tille <tille@debian.org>  Thu, 24 May 2018 07:53:54 +0200

htsjdk (2.14.3+dfsg-1) experimental; urgency=medium

  [ Andreas Tille ]
  * New upstream version
    Closes: #894289
  * cme fix dpkg-control
  * Standards-Version: 4.1.4
  * Point Vcs-fields to salsa.d.o
  * Update d/copyright
  * d/rules: fix get-poms target
  * Use 2to3 to convert Python script to Python3
 
  [ Olivier Sallou ]
  * d/patches/30-disable-scalatest.patch
    Disable scala testing as scalatest is not available in Debian yet
  * d/rules
  * Fix JDK9 with --add-modules java.xml.bind in javadoc generation
  * Fix javadoc generation
    
  [TODO - O. Sallou in progress]
  * Reintroduce unit tests now that gradle 3.4 is available in sid
    - [done] new patch added for latest upstream, referencing junit classes
    - [done] added testng() call in build.gradle with a patch and set test
             call in d/rules back
    - testng fails now with jcommander classnotfound exception, this is a
      testng bug (#895886: testng: jcommander classes not found), wait to
      be fixed to enable tests in d/rules

 -- Andreas Tille <tille@debian.org>  Tue, 17 Apr 2018 15:14:40 +0200
