=== debian/control ===
Source: htsjdk
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Olivier Sallou <osallou@debian.org>,
           Vincent Danjean <vdanjean@debian.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: default-jdk (>= 2:1.9),
               javahelper,
               gradle-debian-helper,
               maven-repo-helper,
               debhelper (>= 10),
               libcommons-jexl2-java,
               libcommons-logging-java,
               libsnappy-java,
               libcommons-compress-java,
               libxz-java (>= 1.5),
               libngs-java,
# required for correct dependencies for -doc
               default-jdk-doc,
# required for tests:
               testng (>= 6.9.9),
               junit4,
               libjimfs-java,
               scala-library
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
Homepage: http://samtools.github.io/htsjdk/

Package: libhtsjdk-java
Architecture: all
Section: java
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Suggests: picard-tools,
          python3
Description: Java API for high-throughput sequencing data (HTS) formats
 HTSJDK is an implementation of a unified Java library for accessing common
 file formats, such as SAM (Sequence Alignment/Map) and VCF, used for
 high-throughput sequencing data. There are also an number of useful utilities
 for manipulating HTS data.

Package: libhtsjdk-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Description: Documentation for the java HTSJDK library
 HTSJDK is an implementation of a unified Java library for accessing common
 file formats, such as SAM (Sequence Alignment/Map) and VCF, used for
 high-throughput sequencing data. There are also an number of useful utilities
 for manipulating HTS data.
 .
 This package contains the javadoc of the library.
