## htsjdk 2.16.1+dfsg

=== debian/changelog ===
htsjdk (2.16.1+dfsg-3) unstable; urgency=medium

  * Fix FTBS on debian test servers due to ip/name resolution
    Remove related test. Closes: #913839 

 -- Olivier Sallou <osallou@debian.org>  Fri, 16 Nov 2018 11:06:41 +0000

htsjdk (2.16.1+dfsg-2) unstable; urgency=medium

  * Fix FTBS with OpenJDK 11 (Closes: #913566) 

 -- Olivier Sallou <osallou@debian.org>  Mon, 12 Nov 2018 15:38:32 +0000

htsjdk (2.16.1+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * debhelper 11
  * Standards-Version: 4.2.1
  * Skip test requiring http connection
  * d/rules: Respect DEB_BUILD_OPTIONS in override_dh_auto_test

  [ Olivier Sallou ]
  * Skip test requiring ftp connection

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 08:11:13 +0200

htsjdk (2.14.3+dfsg-3) unstable; urgency=medium

  * Reintroduce unit tests after jcommander fix 

 -- Olivier Sallou <osallou@debian.org>  Mon, 06 Aug 2018 07:03:33 +0000
