=== debian/control ===
--- 
+++ 
@@ -10,9 +10,11 @@
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                libcommons-jexl2-java,
                libcommons-logging-java,
+               libjaxb-api-java,
+               libjaxb-java,
                libsnappy-java,
                libcommons-compress-java,
                libxz-java (>= 1.5),
@@ -24,7 +26,7 @@
                junit4,
                libjimfs-java,
                scala-library
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
 Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
 Homepage: http://samtools.github.io/htsjdk/
