## htsjdk 2.18.2+dfsg

=== debian/changelog ===
htsjdk (2.18.2+dfsg-2) unstable; urgency=medium

  [ Matthias Klose ]
  * Disabled the java/htsjdk/samtools/util/HttpUtilsTest test,
    requires network access.
    Closes: #923539

 -- Andreas Tille <tille@debian.org>  Fri, 01 Mar 2019 23:04:57 +0100

htsjdk (2.18.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/changelog

  [ Olivier Sallou ]
  * d/p/110-debian-lib-version.patch: use scala-library 2.11,
    v2.12 not yet in Debian
  * fix some reflection tests issues with testng

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jan 2019 17:31:54 +0100
