=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
-               debhelper (>= 11~),
+               debhelper (>= 12~),
                libcommons-jexl2-java,
                libcommons-logging-java,
                libjaxb-api-java,
@@ -26,7 +26,7 @@
                junit4,
                libjimfs-java,
                scala-library
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
 Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
 Homepage: http://samtools.github.io/htsjdk/
