=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg.*//g,repack,compression=xz" \
  https://github.com/samtools/htsjdk/releases .*/v?(\d\S*)\.tar\.gz
