## htsjdk 2.22.0+dfsg

=== debian/changelog ===
htsjdk (2.22.0+dfsg-1) unstable; urgency=medium

  * New upstream release 

 -- Olivier Sallou <osallou@debian.org>  Fri, 29 May 2020 11:08:17 +0000
