## htsjdk 2.23.0+dfsg

=== debian/changelog ===
htsjdk (2.23.0+dfsg-2) unstable; urgency=medium

  * source-only upload 

 -- Olivier Sallou <osallou@debian.org>  Tue, 22 Sep 2020 13:14:11 +0000

htsjdk (2.23.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 10 Sep 2020 17:20:43 +0200
