=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
-               debhelper (>= 12~),
+               debhelper-compat (= 13),
                libcommons-jexl2-java,
                libcommons-logging-java,
                libjaxb-api-java,
                libjaxb-java,
                libsnappy-java,
                libcommons-compress-java,
-               libxz-java (>= 1.5),
+               libxz-java,
                libngs-java,
 # required for correct dependencies for -doc
                default-jdk-doc,
@@ -26,10 +26,11 @@
                junit4,
                libjimfs-java,
                scala-library
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
 Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
 Homepage: http://samtools.github.io/htsjdk/
+Rules-Requires-Root: no
 
 Package: libhtsjdk-java
 Architecture: all
