## htsjdk 2.24.1+dfsg

=== debian/changelog ===
htsjdk (2.24.1+dfsg-3) unstable; urgency=medium

  * Restricting the architectures set to run pilon-related autopkgtest, based
    on the actual tests run in the pilon package

 -- Pierre Gruet <pgt@debian.org>  Sat, 05 Mar 2022 07:33:09 +0100

htsjdk (2.24.1+dfsg-2) unstable; urgency=medium

  * Adding eight autopkgtests to test reverse-dependencies when upgrading
    htsjdk (Closes: #920588)

 -- Pierre Gruet <pgt@debian.org>  Fri, 04 Mar 2022 22:53:22 +0100

htsjdk (2.24.1+dfsg-1) unstable; urgency=medium

  [ Olivier Sallou ]
  * lintian fixes in d/patches

  [ Pierre Gruet ]
  * New upstream version 2.24.1+dfsg
  * Setting Standards version to 4.6.0 (no change)
  * Refreshing d/copyright
  * Refreshing poms
  * Refreshing patches
  * Skipping more tests using http
  * Refreshing classpath of the build jar
  * Updating dependencies list
  * Using json-simple instead of unpackaged mjson
  * Adding myself as uploader
  * Removing default gbp.conf file
  * Adding a Lintian override for the embedded Javascript
  * Marking the -doc package as Multi-Arch: foreign
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Forwarding patches
  * Adding description of patch 120-fix-build.patch
  * Refreshing libhtsjdk-java.README.Debian

 -- Pierre Gruet <pgt@debian.org>  Tue, 23 Nov 2021 22:03:25 +0100
