=== debian/tests/control ===
Tests: beagle-run-sample-analysis
Depends: beagle, beagle-doc
Architecture: !armhf

Tests: chromhmm-run-sample-analysis
Depends: chromhmm, chromhmm-example

Tests: drop-seq-run-unit-test
Depends: drop-seq-tools, drop-seq-testdata, samtools
Restrictions: allow-stderr, skip-not-installable

Tests: fastqc-run-unit-test
Depends: fastqc, unzip
Restrictions: allow-stderr

Tests: jalview-run-unit-test
Depends: jalview
Restrictions: allow-stderr

Test-Command: java -cp /usr/share/java/igv.jar org.broad.igv.tools.IgvTools index src/test/resources/htsjdk/samtools/example.bam
Depends: igv

Tests: picard-tools-run-unit-test
Depends: picard-tools
Restrictions: allow-stderr, skip-not-installable

Tests: pilon-run-unit-test
Depends: pilon
Architecture: amd64 arm64 ppc64el s390x
Restrictions: allow-stderr
