## htsjdk 3.0.2+dfsg

=== debian/changelog ===
htsjdk (3.0.2+dfsg-1) unstable; urgency=medium

  * Adding missing DEP-3 headers to patches
  * Forwarding patches

 -- Pierre Gruet <pgt@debian.org>  Thu, 03 Nov 2022 20:54:49 +0100

htsjdk (3.0.2+dfsg-1~exp0) experimental; urgency=medium

  * New upstream version 3.0.2+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.1 (no change)
  * Updating d/watch after a change in Github layout
  * Updating the POM file and its signature
  * Depending on libmjson-java instead of libjson-simple-java
  * Installing the javadoc in /usr/share/doc/libhtsjdk-java/
  * Updating the Lintian override related to embedded JS after a change in
    Lintian syntax
  * Passing long instead of int in HtsCRAMCodec30And21QueryTest
  * Excluding new tests requiring the network
  * Deactivating testFlushNotSpammed which seems to be GC-dependent
  * Using rhino instead of nashorn as JS engine, to build against openjdk-17

 -- Pierre Gruet <pgt@debian.org>  Tue, 01 Nov 2022 17:37:52 +0100
