=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Uploaders: Charles Plessy <plessy@debian.org>,
            Olivier Sallou <osallou@debian.org>,
            Vincent Danjean <vdanjean@debian.org>,
-           Andreas Tille <tille@debian.org>
+           Andreas Tille <tille@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: default-jdk (>= 2:1.9),
+Build-Depends: default-jdk,
                javahelper,
                gradle-debian-helper,
                maven-repo-helper,
@@ -15,21 +16,22 @@
                libcommons-logging-java,
                libjaxb-api-java,
                libjaxb-java,
+               libmjson-java,
+               librhino-java,
                libsnappy-java,
                libcommons-compress-java,
-               libxz-java,
                libngs-java,
 # required for correct dependencies for -doc
                default-jdk-doc,
 # required for tests:
-               testng (>= 6.9.9),
                junit4,
+               libcommons-lang3-java,
                libjimfs-java,
                scala-library
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
 Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
-Homepage: http://samtools.github.io/htsjdk/
+Homepage: https://samtools.github.io/htsjdk/
 Rules-Requires-Root: no
 
 Package: libhtsjdk-java
@@ -52,6 +54,7 @@
 Depends: ${misc:Depends},
          ${java:Depends}
 Recommends: ${java:Recommends}
+Multi-Arch: foreign
 Description: Documentation for the java HTSJDK library
  HTSJDK is an implementation of a unified Java library for accessing common
  file formats, such as SAM (Sequence Alignment/Map) and VCF, used for
