## htsjdk 3.0.4+dfsg

=== debian/changelog ===
htsjdk (3.0.4+dfsg-2) unstable; urgency=high

  * Team upload.
  * debian/tests/control: Restrict all tests to architectures supported by
    sra-sdk, which subsumed ngs-sdk: amd64 and arm64.

 -- Aaron M. Ucko <ucko@debian.org>  Mon, 23 Jan 2023 22:16:14 -0500

htsjdk (3.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.4+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.2 (no change)

 -- Pierre Gruet <pgt@debian.org>  Tue, 27 Dec 2022 20:25:59 +0100
