## htsjdk 3.0.5+dfsg

=== debian/changelog ===
htsjdk (3.0.5+dfsg-2) unstable; urgency=medium

  * Ensuring directories exist before the unit tests attempt to create files
    inside (Closes: #1055447)

 -- Pierre Gruet <pgt@debian.org>  Wed, 08 Nov 2023 10:13:12 +0100

htsjdk (3.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.5+dfsg
  * Refreshing patches
  * Skipping more tests needing the network

 -- Pierre Gruet <pgt@debian.org>  Tue, 20 Jun 2023 14:46:10 +0200
