## htsjdk 4.0.2+dfsg

=== debian/changelog ===
htsjdk (4.0.2+dfsg-2) unstable; urgency=medium

  * Excluding one more test needing the network

 -- Pierre Gruet <pgt@debian.org>  Thu, 14 Dec 2023 13:05:18 +0100

htsjdk (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.2+dfsg
  * Refreshing patches
  * Adding nashorn to maven.ignoreRules
  * Using mjson instead of unpackaged, non-DFSG-free org.json
  * Solving ambiguous assertions in the unit tests
  * Deactivating the tests for VCF 4.4 as this version of htsjdk does not
    handle them

 -- Pierre Gruet <pgt@debian.org>  Thu, 14 Dec 2023 10:11:20 +0100
