## htsjdk 4.1.0%2Bdfsg

=== debian/changelog ===
htsjdk (4.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.0+dfsg
  * Refreshing patches

 -- Pierre Gruet <pgt@debian.org>  Sun, 11 Feb 2024 22:41:39 +0100
