=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                libcommons-lang3-java,
                libjimfs-java,
                scala-library
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
 Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
 Homepage: https://samtools.github.io/htsjdk/
