## htsjdk 4.1.0+dfsg

=== debian/changelog ===
htsjdk (4.1.0+dfsg-2) unstable; urgency=medium

  * Raising Standards version to 4.7.0 (no change)
  * Updating autopkgtest linked to drop-seq after changes in this package

 -- Pierre Gruet <pgt@debian.org>  Wed, 15 May 2024 22:01:02 +0200
