## htsjdk 4.1.3+dfsg

=== debian/changelog ===
htsjdk (4.1.3+dfsg-2) unstable; urgency=medium

  * Updating the classpath of the built jar
  * Updating the installed POM file (Closes: #1091589)

 -- Pierre Gruet <pgt@debian.org>  Mon, 30 Dec 2024 10:33:32 +0100

htsjdk (4.1.3+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.3+dfsg
  * Refreshing patches
  * Using libjson-java instead of mjson to replace non-free org.json
  * Updating Maven rules
  * Removing a test file that seems to be unreadable
  * Changing date format in patch 10

 -- Pierre Gruet <pgt@debian.org>  Thu, 26 Dec 2024 23:44:56 +0100
