=== debian/control ===
--- 
+++ 
@@ -12,11 +12,11 @@
                gradle-debian-helper,
                maven-repo-helper,
                debhelper-compat (= 13),
+               libjson-java,
                libcommons-jexl2-java,
                libcommons-logging-java,
                libjaxb-api-java,
                libjaxb-java,
-               libmjson-java,
                librhino-java,
                libsnappy-java,
                libcommons-compress-java,
