=== debian/rules ===
--- 
+++ 
@@ -11,15 +11,28 @@
 %:
 	dh  $@  --buildsystem=gradle --with javahelper,jh_maven_repo_helper
 
+execute_before_dh_auto_configure:
+	# Skipping this test file to avoid exception:
+	# org.gradle.api.GradleException: failed to read class file /build/reproducible-path/htsjdk-4.1.3+dfsg/build/classes/java/test/htsjdk/variant/variantcontext/VariantContextBuilderTest$VCBuilderScheme.class
+	mv src/test/java/htsjdk/variant/variantcontext/VariantContextBuilderTest.java .
+
 override_dh_auto_build:
 	dh_auto_build -- jar javadoc
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	# testng bug 895886: testng: jcommander classes not found
-	# dh_auto_build -- test
+	dh_auto_build -- test
+endif
 
 override_jh_installlibs:
 	jh_installlibs --version-strip='[+]dfsg[.0-9]*'
+
+execute_after_dh_clean:
+	# Restoring test file we skipped.
+	if [ -e VariantContextBuilderTest.java ]; then \
+	    mv VariantContextBuilderTest.java src/test/java/htsjdk/variant/variantcontext/; \
+	fi
 
 include /usr/share/dpkg/default.mk
