=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://github.com/samtools/htsjdk/tags (?:.*?/)?v?(\d\S*)\.tar\.gz
