## htsjdk 4.3.0+dfsg

=== debian/changelog ===
htsjdk (4.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 4.3.0+dfsg
  * Refreshing patches
  * Raising Standards version to 4.7.3:
    - Removing Priority: optional, which is default
    - Removing R-R-R: no, which is default
  * Rewriting d/watch with version 5
  * Using samtools from Debian during the tests, whatever its version might be
  * Fixing FSF address in d/copyright

 -- Pierre Gruet <pgt@debian.org>  Tue, 23 Dec 2025 23:36:30 +0100
