=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Andreas Tille <tille@debian.org>,
            Pierre Gruet <pgt@debian.org>
 Section: science
-Priority: optional
 Build-Depends: default-jdk,
                javahelper,
                gradle-debian-helper,
@@ -27,12 +26,12 @@
                junit4,
                libcommons-lang3-java,
                libjimfs-java,
+               samtools <!nocheck>,
                scala-library
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/htsjdk
 Vcs-Git: https://salsa.debian.org/med-team/htsjdk.git
 Homepage: https://samtools.github.io/htsjdk/
-Rules-Requires-Root: no
 
 Package: libhtsjdk-java
 Architecture: all
