=== debian/rules ===
--- 
+++ 
@@ -21,8 +21,10 @@
 
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
-	# testng bug 895886: testng: jcommander classes not found
-	dh_auto_build -- test
+	# - testng bug 895886: testng: jcommander classes not found
+	# - Since version 4.3.0 we have to provide HTSJDK_SAMTOOLS_BIN so that some
+	#   tests can be run.
+	HTSJDK_SAMTOOLS_BIN="/usr/bin/samtools" dh_auto_build -- test
 endif
 
 override_jh_installlibs:
