=== debian/watch ===
Version: 5

Source: https://github.com/samtools/htsjdk/tags
Matching-Pattern: (?:.*?/)?v?(\d\S*)\.tar\.gz
Compression: xz
Dversionmangle: auto
Repack: yes
Repacksuffix: +dfsg
